<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
    <Level id="leveld0173" autocenter="true" preview="LEVEL_PREVIEW_D0173" version="1">
        <Vector id="bonuses">
            <Bonus type="0" x="270" y="230" />
            <Bonus type="3" x="237" y="230" />
        </Vector>
        <BorderSetup id="bordersetup">
            <Vector id="borders">
                <Border type="0">
                    <Vector id="walls">
                        <Wall x="72" y="164" />
                        <Wall blunt="true" x="303" y="164" />
                        <Wall blunt="true" x="369" y="164" />
                        <Wall blunt="true" x="369" y="65" />
                        <Wall blunt="true" x="567" y="65" />
                        <Wall blunt="true" x="567" y="395" />
                        <Wall blunt="true" x="369" y="395" />
                        <Wall blunt="true" x="369" y="296" />
                        <Wall x="303" y="296" />
                        <Wall x="72" y="296" />
                    </Vector>
                </Border>
            </Vector>
        </BorderSetup>
        <Vector id="balls">
            <Ball color2="0" y="225" color1="0" static="true" x="435" />
            <Ball color2="1" y="232" color1="1" static="true" x="468" />
            <Ball color2="2" y="225" color1="2" static="true" x="501" />
            <Ball color2="3" y="230" color1="3" static="true" x="534" />
            <Ball color1="0" color2="0" x="402" y="98" />
            <Ball color1="1" color2="1" x="402" y="362" />
            <Ball color1="2" color2="2" x="468" y="98" />
            <Ball color1="3" color2="3" x="468" y="362" />
        </Vector>
        <Vector id="colors">
            <Integer value="0" />
            <Integer value="1" />
            <Integer value="2" />
            <Integer value="3" />
        </Vector>
        <Vector id="newballs">
            <Ball color1="0" color2="0" />
            <Ball color1="1" color2="1" />
            <Ball color1="2" color2="2" />
            <Ball color1="3" color2="3" />
        </Vector>
    </Level>
</root>
